/* Search Box */
/*
.search-box{
	
}
.search-box-content h5{
	
}
.search-box-content{
	
}
.search-box-field{
	display:inline;
}
.search-box-field .form{
	
}
.search-box-button{
	display:inline;
}
.search-box-button .form-submit{
	
}
*/
/* Results */
.search-result-count{
	font-size:11px;
}
.search .result{
	margin-bottom:5px;
}
.search .result div{
	font-weight:bold;
}
.search .result span{
	font-size:10px;
}
